Bug 228208 - deskutils/note: fix some dependencies not being installed (patch)
Summary: deskutils/note: fix some dependencies not being installed (patch)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Fernando Apesteguía
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2018-05-13 00:15 UTC by Alexandre C. Guimarães
Modified: 2018-05-28 15:47 UTC (History)
1 user (show)

See Also:
rigoletto: maintainer-feedback+
rigoletto: merge-quarterly?


Attachments
Fix some depencies not being installed (1.03 KB, patch)
2018-05-13 00:15 UTC, Alexandre C. Guimarães
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Alexandre C. Guimarães freebsd_committer 2018-05-13 00:15:52 UTC
Created attachment 193344 [details]
Fix some depencies not being installed

Hi.

Attached a patch to fix some dependencies not being installed for the crypto OPTIONS.

Thanks!
Comment 1 Fernando Apesteguía freebsd_committer 2018-05-15 20:38:36 UTC
Take
Comment 2 commit-hook freebsd_committer 2018-05-18 13:07:30 UTC
A commit references this bug:

Author: fernape
Date: Fri May 18 13:07:23 UTC 2018
New revision: 470289
URL: https://svnweb.freebsd.org/changeset/ports/470289

Log:
  Fix deskutils/note dependencies for crypto options

  PR:	228208
  Submitted by:	lebarondemerde@privacychain.ch (maintainer)
  Approved by:	tcberner (mentor)
  MFH:	2014Q2
  Differential Revision:	https://reviews.freebsd.org/D15457

Changes:
  head/deskutils/note/Makefile
Comment 3 Fernando Apesteguía freebsd_committer 2018-05-28 15:47:56 UTC
Closing since the update landed in the ports tree.

The merge has been requested but not yet approved.